<?xml version="1.0" encoding="utf-8"?>
<resources>

    <style name="Theme.Projecte1_MemoryCards" parent="Theme.MaterialComponents.DayNight.NoActionBar">
        <!-- Primary brand color. -->
        <item name="colorPrimary">@color/primary_color</item>
        <item name="colorPrimaryVariant">@color/light_primary_color</item>
        <item name="colorOnPrimary">@color/text_icons</item>
        <!-- Secondary brand color. -->
        <item name="colorSecondary">@color/accent_color</item>
        <item name="colorSecondaryVariant">@color/dark_primary_color</item>
        <item name="colorOnSecondary">@color/primary_text</item>
    </style>
</resources>